/* aba de emblemas */
.section-collaboration {
    display: flex;
    flex-direction: column;
    margin: 100px 0;
    padding: 0 50px;
}

.section-collaboration__text {
    color: var(--text-color);
    width: 100%;
    margin-bottom: 50px;
}

.section-collaboration__text>h2 {
    color: var(--secondary-text-color);
    font-size: 2.5rem;
    text-align: center;
    background-color: var(--primary-color);
    margin: 0 -50px 30px;
    padding: 30px;
    text-transform: uppercase;
}

.section-collaboration__text>p {
    text-align: center;
}

.section-collaboration__emblemas {
    width: 100%;
    display: grid;
    justify-content: space-between;
    column-gap: 20px;
    grid-template-columns: repeat(4,1fr);
}

.section-collaboration__emblemas>a {
   border-left: 3px solid var(--text-color);
   border-right: 3px solid var(--text-color);
   padding: 0 10px;
   border-radius: 20px;
   transition: border .5s, transform .5s;
   display: flex;
   align-items: center;
   justify-content: center;
}

.section-collaboration__emblemas>a>img {
    width: 180px;
    height: 180px;
}

.section-collaboration__emblemas>a:hover {
    transform: scale(1.05);
    border-left: 3px solid var(--primary-color);
    border-right: 3px solid var(--primary-color);
}

@media (max-width:1030px) {
    .section-collaboration__emblemas>a>img {
        width: 100px;
        height: 100px;
    }
}

@media (max-width: 700px) {
    .section-collaboration__emblemas {
        grid-template-columns: repeat(2, 1fr);
    }

    .section-collaboration__emblemas>a {
        margin: 10px;
    }

    .section-collaboration__emblemas>a>img {
        width: 60px;
        height: 60px;
    }

    .section-collaboration__text>h2 {
        font-size: 1.5rem;
    }
}